Table of Contents

Class: CML2_atom | ../bkchem/plugins/CML2.py
--- | ---
Base Classes |
--- | ---
CML.CML_atom
Methods |
--- | ---
__init__ get_CML_dom read_CML
| __init__
    __init__ (
            self,
            atom=None,
            cml=None,
            scaling=1.0,
            )
| get_CML_dom
    get_CML_dom ( self,  doc )
| read_CML
    read_CML ( self,  cml )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:48 2006 by HappyDoc version 2.1